body  {
     font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size: 12px
    }

h1 {font-family: Arial, Helvetica,sans-serif;
     font-size: 17px;
     color: #000066

}

a { text-decoration: none

}

a:link{

     color: #000099

}

 
/* a:visited {
     color: #993300;
} */
 
a:hover {    
    color: #FF0000;

    text-decoration: underline;

}


/*  TD  {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
    text-decoration: none; */
}
	
/*A { COLOR: #000099;  
     FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	  FONT-SIZE: 12px;
     text-decoration: none}

A:HOVER {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
   text-decoration: underline; 	
	color: #FF0000;     }
		
a:VISITED {
	color: #993300;
	text-decoration: none;
}
	
 A:VISITED:HOVER {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	text-decoration: underline; 
	color: RED;
	
}
 
 H1	{FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 17px;  COLOR: #000066; }  */
 
 
 
 
 
 
 	
 /* .whitelink A  {
	  COLOR: white;
	  text-decoration: none;
	  /*FONT-SIZE: 12px; 
}
 		 
	  .whitelink A:HOVER {
	text-decoration: none;
	color: yellow;
}	

.whitelink a:visited {
	color: yellow;
	text-decoration: none;
}
	.whitelink  A:VISITED:HOVER {
	color: white;
	text-decoration: none;
}      */



.whitelink a:link  {
      color: white

} 

.whitelink a:visited {
    color: yellow

} 

.whitelink  a:visited:hover {
    color: white
}


.whitelink a:hover {
    color: yellow
} 

	  .redlink a:link  {
      color: #A81643

} 

.redlink a:visited {
    color: red

} 

.redlink  a:visited:hover {
    color: Blue;
	text-decoration: underline;
}

.redlink a:hover {
    color: yellow;
	text-decoration: underline;
}




.whitelink a:link  {
      color: white

.
}
.redlink a:visited {
	color: red;
	text-decoration: none;
}
	
.redlink  A:VISITED:HOVER {
	color: Blue;
	text-decoration: underline;
}




 /* .bluelink A  {
	COLOR: #0066CC;
	text-decoration: none;
}

.bluedlink A:HOVER {
	text-decoration: underline;
	color: blue;
}	
.bluelink a:visited {
	color: #0066CC;
	text-decoration: none;
}
	
.bluelink  A:VISITED:HOVER {
	color: Blue;
	text-decoration: underline;
}
  */
	
	 


/*
	 
	  .greenlink A  {
	COLOR: #408101;
	text-decoration: none;
}

.greenlink A:HOVER {
	text-decoration: underline;
	color: red;
}	
.greenlink a:visited {
	color: #408101;
	text-decoration: none;
}
	
.greenlink  A:VISITED:HOVER {
	color: red;
	text-decoration: underline;}
	*/
	
	
	
	 .whitelink-small A  {
	  COLOR: white;
	  text-decoration: none;
	  FONT-SIZE: 10px;
}
 	  
.whitelink-small a:visited {
	color: yellow;
	text-decoration: none;
	FONT-SIZE: 10px; 
}
	.whitelink-small  A:VISITED:HOVER {
	color: white;
	text-decoration: none;
	FONT-SIZE: 10px; 
}

		  .whitelink-small A:HOVER {
	text-decoration: none;
	color: yellow;
	 FONT-SIZE: 10px; 
}
	
	 .redlink_for_pagelinks A  {
	font-family: Arial, Helvetica,sans-serif;
    font-size: 10px; 
	 COLOR: #993300;
	  text-decoration: none;
	
}
 		 
	 .redlink_for_pagelinks A:HOVER {
	text-decoration: underline;
	color: 993300;
}	


	